# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun May  1 03:19:09 UTC 2016
pkgname = haskell-tasty
pkgver = 0.11.0.3-1
pkgdesc = Modern and extensible testing framework
url = http://documentup.com/feuerbach/tasty
builddate = 1462072749
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 3881984
arch = armv7h
license = MIT
depend = ghc=7.10.3
depend = haskell-ansi-terminal
depend = haskell-async
depend = haskell-clock
depend = haskell-mtl
depend = haskell-optparse-applicative
depend = haskell-regex-tdfa
depend = haskell-stm
depend = haskell-tagged
depend = haskell-unbounded-delays
